## cl-grt 0.1

=== debian/changelog ===
cl-grt (0.1) unstable; urgency=low

  * Initial upload

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 17 Jul 2003 21:39:34 -0600
