=== debian/control ===
Source: cl-grt
Section: devel
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: cl-grt
Architecture: all
Depends: ${shlibs:Depends}, common-lisp-controller (>= 3.47), cl-sdl
Description: Common Lisp GRT Raytrace
 This is GRT Raytracer, a raytracer written in Common Lisp.
