## cl-grt 0.2

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: cl-grt
 Section: devel
 Priority: optional
-Maintainer: Kevin M. Rosenberg <kmr@debian.org>
+Maintainer: Peter Van Eynde <pvaneynd@debian.org>
 Build-Depends-Indep: debhelper (>= 4.0.0)
-Standards-Version: 3.6.0
+Standards-Version: 3.6.1.0
 
 Package: cl-grt
 Architecture: all
